#season a#winter {
	background: url("../images/season.png") no-repeat scroll -130px -262px  transparent;
}
#wrap {
	background: url(../images/bg_Winter.gif) top left repeat-x #e6ecf3;
}
#footer {
    background-color: #232f5c;
}
#footer a {
    color: #d3d9e0;
	text-decoration: underline;
}
#footer03 {
    background-color: #d3d9e0;
}
#layout02-2, #subnavi, #infoboxbereich .infobox {
	border-color: #d3d9e0;
}
/* Startseite */

.homeSlider.news ul#carousel li {
	border-color: #d3d9e0;
}
#homelayout01-2 .ql a {
	border-color: #e6ecf3;
}
.winterHI {
	display:block;
}
.autumnHI, .summerHI, .springHI {
	display:none;
}
@media only screen and (min-width: 480px) and (max-width: 1024px) {
#season a#winter {
	background: url("../images/seasonWinterHover.png") no-repeat scroll 0 0 !important;
}
}
@media only screen and (max-width: 479px) {
	
	#season a#winter {
	background: url("../images/seasonWinterHover1.png") no-repeat scroll 0 0 !important;
}

}
